std::basic_ispanstream::rdbuf(3)

NAME
std::basic_ispanstream::rdbuf - std::basic_ispanstream::rdbuf

Synopsis
   std::basic_spanbuf<CharT, Traits>* rdbuf() const noexcept; (since C++23)
   Returns pointer to the wrapped raw device object.

Parameters
   (none)

Return value
   Pointer to the wrapped raw device object.

Example
    This section is incomplete
    Reason: no example

See also
   rdbuf manages associated stream buffer
         (public member function of std::basic_ios<CharT,Traits>)

Category:
     * Todo no example